* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: 'Rubik', sans-serif;
    margin: 0;
    cursor: url("../img/avotrans_hover.ico"), default !important;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 28px;
    color: #FFF;
}

.sunset-zone {
    background: linear-gradient(180deg, #FD9686 0%, #FCC7B2 19.61%, #FFA292 40%, #8A66E0 62.28%, #212A5D 100%);
}

.bottom-section {
    background-color: #212A5D;
}

p,
ol,
li,
h1,
h2,
h3,
h4,
label,
input,
.checkbox-header {
    font-family: 'Rubik', sans-serif;
}

h1,
h2,
h3,
h4,
h5 {
    hyphens: none;
    font-family: 'Rubik', sans-serif;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

h1 {
    font-size: 36px;
    line-height: 42px;
    font-weight: 900;
    letter-spacing: 0.52px;
    margin-bottom: 30px;
}

h2 {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 28px;
}

h3 {
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0;
    font-weight: 400;
}

p,
ol {
    font-size: 15px;
    line-height: 30px;
    margin: 0;
    font-weight: 400;
}

ul {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
}

ol {
    padding-left: 0;
    list-style-type: none;
}

strong {
    font-weight: 600;
}

q {
    quotes: '\201c''\201d';
}

q:before {
    content: open-quote;
}

q:after {
    content: close-quote;
}

span.superscript {
    font-size: 15px;
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    text-decoration: underline;
    cursor: url("../img/avotrans_2019.ico"), default !important;
}

p {
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 28px;
    color: #FFF;
    padding-bottom: 20px;
}

li {
    display: inline-block;
    padding-bottom: 15px;
}

li a:hover {
    text-decoration: underline;
    cursor: url("../img/avotrans_2019.ico"), default !important;
}

.columns-12 {
    max-width: 800px;
    margin: 0 auto;
    padding: 0 24px;
    position: relative;
}

.sutro-bg {
    position: fixed;
    height: 100%;
    width: 100%;
    background-image: url(../img/sutro.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 50% 133%;
}

.hero {
    position: relative;
    /*background-image: url(../img/avo_tower.svg);*/
    background-size: inherit;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
}

.hero-bg {
    pointer-events: none;
    height: 680px;
    width: 100%;
    position: fixed;
    background-image: url(../img/big_hero_bg.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    bottom: 0;
    /*mix-blend-mode: multiply;*/
}

.topline {
    font-size: 28px;
    letter-spacing: 5.5px;
    text-transform: uppercase;
    font-family: 'Rubik', sans-serif;
    font-weight: 900;
    line-height: 25px;
    padding-top: 300px;
}

.logotype {
    font-size: 120px;
    line-height: 90px;
    text-transform: uppercase;
    font-family: 'Rubik', sans-serif;
    font-weight: 900;
    margin-top: 30px;
}

.time {
    margin-top: 250px;
}

.intro {
    padding-top: 64px;
    padding-bottom: 64px;
    text-align: center;
}

.big-emoji {
    font-size: 36px;
    line-height: 36px
}

.dark-purple {
    color: #7057BF;
}

.mapouter {
    position: relative;
    text-align: right;
    height: 300;
    width: 100%;
    margin-top: 48px;
    box-sizing: content-box;
    border: 4px solid #7057BF;
    border-radius: 4px;
}

.gmap_canvas {
    overflow: hidden;
    background: none !important;
    height: 300px;
    width: 100%;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    display: block;
}

.info-section {
    padding-bottom: 36px;
    padding-top: 36px;
    position: relative;
}

.schedule-item {
    margin-bottom: 30px;
}

.sched-time {
    font-weight: 800;
}


.awards-section {
    padding: 60px 0;
}

.awards-section ul {
    margin: 0 auto;
    padding-top: 10px;
}

.awards-section li {
    margin: 0 auto;
    max-width: 600px;
}

li.award {
    margin-right: 24px;
    margin-bottom: 8px;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    text-transform: uppercase;
    color: #FFA292;
}

.button {
    font-size: 20px;
    font-family: 'Rubik', sans-serif;
    font-weight: 600;
    height: 84px;
    padding: 24px 40px;
    margin-top: 24px;
    border-radius: 8px;
    transition: all 0.15s ease;
    display: inline-block;
    color: #FFA292;
    background-color: #1B234C;
    border: 4px solid white;
    width: 100%;
    text-transform: uppercase;
}

.button:hover {
    background-color: #413C85;
    color: #FCC1AD;
    cursor: url("../img/avotrans_2019.ico"), default !important;
}

.button:active {
    background-color: #10152F;
    color: #FCC1AD;
}

.form-section {
    padding-top: 32px;
    padding-bottom: 64px;
}

.form-group-text-input {
    display: inline-block;
}

.form-container {
    max-width: 800px;
    margin: 0 auto;
    padding: 0;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}

label {
    display: block;
    margin-bottom: 8px;
    text-transform: uppercase;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 25px;
    font-weight: 700;
}

.form-input {
    height: 64px;
    padding-left: 20px;
    font-family: 'Rubik', sans-serif;
    background: #FCC1AD;
    border-radius: 4px;
    border: none;
    max-width: 300px;
    float: left;
    color: #7057BF;
    margin-bottom: 24px;
    border: 2px solid #7057BF;
}

.form-input::-webkit-input-placeholder {
    font-size: 18px;
    font-family: 'Rubik', sans-serif;
    color: #7057BF;
    font-weight: 700;
    opacity: .5;
}

.form-input:focus {
    font-size: 18px;
    font-family: 'Rubik', sans-serif;
    color: #7057BF;
    font-weight: 700;
    outline: none;
    border: 4px solid #7057BF;
}

/* CHECKBOX STUFF*/

.checkbox {
    margin-left: -24px;
}

.checkbox input[type="checkbox"] {
    opacity: 0;
}

.checkbox label {
    position: relative;
    display: inline-block;
    padding-left: 36px;
    padding-top: 8px;
}

.checkbox label::before,
.checkbox label::after {
    position: absolute;
    content: "";

    /*Needed for the line-height to take effect*/
    display: inline-block;
}

/*Outer box of the fake checkbox*/
.checkbox label::before {
    height: 24px;
    width: 24px;
    background-color: #FCC1AD;
    border-radius: 4px;
    border: 2px solid #7057BF;
    left: 0px;

    /*(24px line-height - 16px height of fake checkbox) / 2 - 1px for the border
     *to vertically center it.
     */
    top: 3px;
}

/*Checkmark of the fake checkbox*/
.checkbox label::after {
    height: 8px;
    width: 13px;
    color: #7057bf;
    border-left: 2px solid;
    border-bottom: 2px solid;
    transform: rotate(-45deg);
    left: 5px;
    top: 9px;
}

/*Hide the checkmark by default*/
.checkbox input[type="checkbox"]+label::after {
    content: none;
}

/*Unhide on the checked state*/
.checkbox input[type="checkbox"]:checked+label::after {
    content: "";
}

/*Adding focus styles on the outer-box of the fake checkbox*/
.checkbox input[type="checkbox"]:focus+label::before {
    outline: none;
    border: 2px solid #0C0F22;
}


/* END OF CHECKBOX STUFF*/

input {
    font-size: 18px;
    color: #7057BF;
    font-weight: 700;
    cursor: url("../img/avotrans_2019.ico"), default !important;
}

input:hover {
    cursor: url("../img/avotrans_2019.ico"), default !important;
}

.disclaimer {
    padding: 10px 0 0 0;
}

.hide {
    display: none;
    opacity: 0;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}

.show {
    display: inherit;
    opacity: 1;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}

.judge {
    display: inline-block;
    margin-right: 90px;
    margin-top: 50px;
}

.judge-name {
    font-size: 30px;
    padding-top: 30px;
    font-family: 'Rubik', sans-serif;
    font-weight: 700;
}

.celebrity-judges .judge:last-child {
    margin-right: 0;
}

.judge-photo {
    height: 300px;
    max-width: 300px;
    border-radius: 100%;
    background-size: cover;
}

#placeholder-judge {
    background-image: url("../img/placeholder-judge.jpg ");
}

#judge-emperor {
    background-image: url("../img/emperor-norton.jpg");
}

#judge-guy {
    background-image: url("../img/guy.jpg");
}

#judge-e40 {
    background-image: url("../img/e40.jpg");
}

#judge-karl {
    background-image: url("../img/judge-karl.jpg")
}

#judge-comet {
    background-image: url("../img/judge-comet.jpg")
}

.sponsors-section:last-of-type {
    padding-bottom: 100px;
}

.sponsors-section h1 {
    margin-bottom: 24px;
}

.sponsors {
    margin: 24px auto;
    display: block;
}

.sponsors li {
    margin-right: 24px;
    margin-bottom: 8px;
    font-size: 16px;
}

.sponsor {
    background-size: contain;
    background-repeat: no-repeat;
    text-indent: -9999px;
    display: block;
    margin-bottom: 16px;
    background-position: center;
    width: 130px;
    height: 130px;
}

.sponsor-acute {
    background-image: url("../img/acute.png");
}

.sponsor-littlechihuahua {
    background-image: url("../img/little_chihuahua.png");
}

.sponsor-casa-sanchez {
    background-image: url("../img/CS_Foods_logo.png");
}

.sponsor-cousin {
    background-image: url("../img/3rd-cousin.jpeg");
}

.sponsor-dsf {
    background-image: url("../img/dsf.jpg");
}

.sponsor-firefly {
    background-image: url("../img/firefly.gif");
}

.sponsor-eatamericana {
    background-image: url("../img/eatamericana.webp");
}

.sponsor-americantripps {
    background-image: url("../img/tripps.png");
}

.sponsor-workshop {
    background-image: url("../img/workshop.jpg");
}

.sponsor-bff {
    background-image: url("../img/bff.png");
}

.sponsor-noisepop {
    background-image: url("../img/noisepop.png");
}

.sponsor-fdr {
    background-image: url("../img/fdr.png");
}

.sponsor-gl {
    background-image: url("../img/george_and_lennie.png");
}

.sponsor-woodennickel {
    background-image: url("../img/woodennickel.jpg");
}

.sponsor-wesburger {
    background-image: url("../img/wesburger.png");
}

.sponsor-pecos {
    background-image: url("../img/westofpecos.png")
}

.sponsor-papalote {
    background-image: url("../img/papalote.png")
}

.sponsor-rps {
    background-image: url("../img/rps@2x.png")
}

.sponsor-tacolicious {
    background-image: url("../img/tacolicious@2x.png")
}

.sponsor-4505 {
    background-image: url("../img/4505.png")
}

.sponsor-ladyfalcon {
    background-image: url("../img/ladyfalcon.png")
}

.sponsor-pitch {
    background-image: url("../img/pitchsalon.png");
    background-size: 75%;
}

.sponsor-gus {
    background-image: url("../img/guss.png");
}

.sponsor-recurly {
    background-image: url("../img/recurly.png");
}

.sponsor-spincity {
    background-image: url("../img/spincity.png")
}

.sponsor-sf-neon {
    background-image: url("../img/sf-neon.jpg")
}

.sponsor-emmys {
    background-image: url("../img/emmys.png")
}

.sponsor-emperor-norton {
    background-image: url("../img/emperor-nortons-boozeland.jpg")
}

.sponsor-odm {
    background-image: url("../img/odm.jpeg")
}

.sponsor-popup-mag {
    background-image: url("../img/popup.svg")
}

.sponsor-beach-blanket {
    background-image: url("../img/beachblanketlogo.svg")
}

.sponsor-pentacle-coffee {
    background-image: url("../img/pentacle-coffee.webp")
}

.sponsor-emporium {
    background-image: url("../img/emporium.png")
}

.sponsor-amos-goldbaum {
    background-image: url("../img/amos-goldbaum.jpeg")
}

.sponsor-fleet-wood {
    background-image: url("../img/fleetwood.jpg")
}

.sponsor-imperfect-produce {
    background-image: url("../img/imprerfect-produce.jpg")
}

.form-success {
    background-color: #ffa292;
    padding: 40px;
    border-radius: 18px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}

.success-intro {
    max-width: 1200px;
    margin: 0 auto;
}

.success-intro-left {
    display: inline-block;
    float: left;
    max-width: 45%;
    margin-right: 50px;
}

.success-body {
    font-family: 'Rubik', sans-serif;
    font-size: 16px;
    line-height: 24px;
    display: inline-block;
    max-width: 33%;
    float: left;
}

.success-share-calendar {
    clear: both;
    margin-top: 300px;
}

.button.button-calendar {
    max-width: 300px;
    font-size: 32px;
    margin-right: 30px;
}

.button.button-share {
    max-width: 300px;
    font-size: 32px;
}

canvas {
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    opacity: 1;
    pointer-events: none;
}


.stats-new {
    padding: 50px;
}

.stats-compared {

    padding: 50px;
}

.success-page {
    background: linear-gradient(180deg, #FD9686 0%, #FCC7B2 19.61%, #FFA292 40%, #8A66E0 62.28%, #212A5D 100%);
}

/* Smartphones (portrait) ----------- */

@media only screen and (max-width: 800px) {

    html,
    body {
        /*        margin: 0;
        remove default margin padding: 0;
        remove default padding width: 100%;
        take full browser width height: 100%;
        take full browser height display: block;*/
    }

    .sched-time {
        display: block;
    }

    .judge {
        display: block;
        margin: 0 auto;
        margin-bottom: 50px;
    }

    .judge-photo {
        margin: 0 auto;
    }

    .success-intro {
        padding-top: 50px;
    }

    .success-intro-left {
        display: block;
        float: none;
        max-width: 75%;
        margin: 0 auto;
    }

    .success-body {
        display: block;
        max-width: 75%;
        float: none;
        margin: 0 auto;
    }

    .success-share-calendar {
        margin: 50px 0;
    }

    .button.button-calendar {
        margin: 0 0 30px 0;
    }

    a.button.button-calendar {
        width: 100%;
    }

    a.button.button-share {
        width: 100%;
    }

    .disclaimer {
        padding: 10px 0 0 0;
    }
}